<!-- Copyright (c) Microsoft Corporation.
     Licensed under the MIT License. -->

<!-- <HomeSnippet> -->
{% extends "tutorial/layout.html" %}
{% block content %}
<div class="jumbotron">
  <h1>Outluk!</h1>
  {% if user.is_authenticated %}
    <h4>Welcome {{ user.name }}!</h4>
    <p>En la barra de navegación tienes la pestaña "Emails" para probar la API</p>
  {% else %}
    <a href="{% url 'signin' %}" class="btn btn-primary btn-large">Click here to sign in</a>
  {% endif %}
</div>
{% endblock %}
<!-- </HomeSnippet> -->
